<?php
$dalTableomega2_uggroups = array();
$dalTableomega2_uggroups["GroupID"] = array("type"=>3,"varname"=>"GroupID", "name" => "GroupID");
$dalTableomega2_uggroups["Label"] = array("type"=>200,"varname"=>"Label", "name" => "Label");
	$dalTableomega2_uggroups["GroupID"]["key"]=true;

$dal_info["omega2_at_localhost__omega2_uggroups"] = &$dalTableomega2_uggroups;
?>